
QGIS Application - Bug report #13044

Qgis Grass Mapset crash QGIS

2015-06-29 01:34 AM - baditaflorin -

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:2.8.2 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 21118

Description

Problem signature:

  Problem Event Name:    BEX64

  Application Name:    qgis-bin.exe

  Application Version:    0.0.0.0

  Application Timestamp:    554f18dc

  Fault Module Name:    StackHash_2264

  Fault Module Version:    0.0.0.0

  Fault Module Timestamp:    00000000

  Exception Offset:    0000000000000000

  Exception Code:    c0000005

  Exception Data:    0000000000000008

  OS Version:    6.1.7601.2.1.0.256.48

  Locale ID:    1048

  Additional Information 1:    2264

  Additional Information 2:    2264db07e74365624c50317d7b856ae9

  Additional Information 3:    875f

  Additional Information 4:    875fa2ef9d2bdca96466e8af55d1ae6e

Read our privacy statement online:

  http://go.microsoft.com/fwlink/?linkid=104288&clcid=0x0409

If the online privacy statement is not available, please read our privacy statement offline:

  C:\\Windows\\system32\\en-US\\erofflps.txt

History

#1 - 2015-06-29 02:41 AM - Jürgen Fischer

- Subject changed from Qgis Grass Mapset crush QGIS to Qgis Grass Mapset crash QGIS

#2 - 2015-06-30 01:55 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Severe/Regression to High

- Status changed from Open to Feedback

I cannot confirm, I used qgis 2.8.2 and 2.10 with GRASS64 and the GRASS sample datasets.

What GRASS version are you using? Does it happen with any mapset/location?
#3 - 2015-07-31 11:25 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.
